Authorization
x-api-key x-api-key<token>
API key from Dashboard → Account → Integrations. Prefer a dedicated key for Muse / agents. Keys look like tlol_sk_api_access_… (other tlol_sk_* role keys also work for REST). Example:
curl "https://transcript.lol/api/v1/me" \
-H "x-api-key: tlol_sk_api_access_YOUR_KEY"
In: header
Path Parameters
spaceId*string
ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.
folderId*string
ID of the folder to delete
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://transcript.lol/api/v1/spaces/string/folders/string"{
"success": true
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}